@media screen and (min-width:1440px) {
	.container {
		max-width: 90%;
	}
}

@media screen and (max-width: 1170px) {
	.navigation > ul > li:not(:first-child) {
	    margin-left: 20px;
	}
	.navigation ul li a {
	    font-size: 14px;
	}
	.sidebar-title h3 {
        font-size: 17px;
	}
	h4 {
	    font-size: 18px;
	}
}


@media screen and (max-width: 991px) {
	.header-nav {
	    position: relative;
	}
	.navigation {
	    display: none;
	    position: absolute;
	    top: 100%;
	    left: 0;
	    background-color: #fff;
	    width: 100%;
	    z-index: 1;
	    border-top: 1px solid var(--clr-primary);
	}
	.navigation > ul {
	    flex-direction: column;
	    padding: 20px 15px;
        max-width: 720px;
        margin: 0 auto;
	}
	.navigation > ul > li:not(:first-child) {
	    margin-left: 0;
	}
	.navigation > ul > li:not(:last-child) {
	    margin-bottom: 10px;
	}
	.navigation > ul > li::before {
	    top: 0;
	    width: 3px;
	    height: 31px;
	    left: 0;
	}
	.navigation ul li a {
	    width: 100%;
	    padding-left: 15px;
	}
	.navigation ul li  ul {
	    position: static;
	    width: 100%;
	    display: none;
	    border-top: none;
	    box-shadow: none;
	}
	.navigation > ul li.active .sub-menu {
		display: block;
		transition: 0.5s all;
	}
	.lbd-btn {
	    margin-left: auto;
	}
	.toggle-btn {
	    display: block;
	}
	.sec-title p {
	    max-width: 80%;
	}
	.sec-title-inner p {
	    max-width: 100%;
	}
	.instagram-card {
	    margin-bottom: 24px;
	}
	.sec-title h2 {
    font-size: 24px;
}
}


@media screen and (max-width: 767px) {
	.py-70 {
	    padding: 45px 0;
	}
	.navigation > ul {
	    max-width: 540px;
	}
	.banner-text h1 {
	    font-size: 30px;
	}
	.sec-title p {
	    max-width: 100%;
	}
	.sec-title-inner p {
	    max-width: 100%;
	}
	.hardwood-card {
	    margin-bottom: 24px;
	}
	
	.footer-card {
	    margin-bottom: 30px;
	}
	.country-logo-list {
	    flex-direction: column;
	}
	.country-logo-list .contentbx {
	    flex: 0 0 100%;
	    max-width: 100%;
	    padding-left: 0px;
	    text-align: center;
	    margin-bottom: 20px;
	    display: none;
	}
	.country-logo-list .logobx {
	    flex: 0 0 100%;
	    max-width: 100%;
	}

col-lg-3 col-md-4 mt-4 mt-md-0{
	width:100% !important;
	padding-left:40px !important;

}



@media screen and (max-width: 575px) {
	.sec-title h2 {
	    font-size: 22px;
	}
	h3 {
	    font-size: 18px;
	}
	.logo a img {
	    max-width: 170px;
	}
	.lbd-btn a img {
	    max-width: 110px;
	}
	.navigation > ul {
	    max-width: 100%;
	}
	.banner-slider {
	    height: 330px;
	}
	.latest-news-marquee .latest-news-titte {
	    width: 155px;
	    padding: 0px 15px;
	}
	.latest-news-marquee .latest-news-titte h3 {
	    font-size: 18px;
	}
	.latest-news-marquee .latest-news-list {
	    width: calc(100% - 155px);
	}
	.latest-news-marquee-inner .latest-news-list {
	    width: 100%;
	}
	.latest-news-marquee .latest-news-list ul li {
	    font-size: 14px;
	}
	.instagram-card .img-box img {
	    width: 100%;
	}
	.footer-top-row {
	    flex-direction: column;
	    align-items: start !important;
	}
	.footer-top-row .logo {
	    margin-bottom: 20px;
	}
	.form-control, .captcha_code, .form-submit {
	    height: 46px;
	}
	.captcha_code {
	    font-size: 16px;
	}
	.inner-banner {
	    height: 240px;
	}
	.contact-form {
	    padding: 15px;
	}
}


@media screen and (max-width: 479px) {
	.topbar {
	    padding: 5.5px 0;
	}
	.social-icons ul li:not(:first-child) {
	    margin-left: 14px;
	}
	.social-icons ul li a {
	    font-size: 14px;
	}
	.logo a img {
	    max-width: 140px;
	}
	.lbd-btn a img {
	    max-width: 90px;
	}
	.toggle-btn {
	    font-size: 25px;
	    margin-left: 10px;
	}
	.header-nav {
	    padding: 15px 0;
	}
	.banner-slider {
	    height: 270px;
	}
	.banner-text h1 {
	    font-size: 20px;
	}
	.sec-title p {
	    font-size: 14px;
	    line-height: 22px;
	}
	.sec-title h2 {
	    font-size: 18px;
	}
	.inner-banner {
	    height: 160px;
	}
	.wood-card .wood-img a img {
		width: 100%;
	}
	.wood-card {
    text-align: center;
}
}